Subject: Trainer Candidate - Deepali Sharma
From: Deepali Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 08:31:00 -0400

| | Tech Support Test

Name | Deepali Sharma
E-mail | [email-masked]
Phone Number | (91) 9873932108
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Mayur Vihar Phase 3

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mint green training solutions | Master trainer | Currently employed | 45000
Previous Employer 1 | Global talent track | Trainer | April 2017 | 40000
Previous Employer 2 | 3i infotech | Trainer | June 2013 | 30000

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | I have trained people across various domains. In call centre both for inbound and outbound. Clients that I have worked for include idea cellular , icici bank , Domino pizza , lifestyle , micromax etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Difficulty was more at the time for training in Idea cellular as the product portfolio used to change almost daily. The training used to happen on shop floor and it was given through small snippets of 15 min . The time was of great importance as I was required to check the learning also .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great customer service results in
1. Delighted customers
2. More referrals
3. Repeat purchase
4. Brand advocacy
While good customer service leads to satisfaction only .

What according to you makes you a good candidate for this position? | My exposure into both inbound and outbound as well as my ability to develop content locally makes me a good candidate . Moreover I have also worked as an agent and in quality check gives me an edge over other candidates
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |